proe_bat_path=c:\\ptc\\proe2001\\bin
proe_bat_name=proe2001.bat
exp_out_path=c:\\ptc\\temp\\exp_out_final
cadra_exp_out_path=g:\\exp_out_final
pro_batch_bat_name=pro_batch.bat
proi_ws_path=c:\\ptc\\temp
dxf_export_format=12